#!/usr/bin/env python

class ArrivalRoute:
    def __init__(self, name : str, runway : str, waypoints : list):
        self.Name = name
        self.Runway = runway
        self.Iaf = waypoints[0]
        self.Route = waypoints

    def __str__(self):
        return 'Name: ' + self.Name + ', IAF: ' + self.Iaf.name + ', RWY: ' + self.Runway